-CMA y
-DEBUG_KERNEL y
-DMA_CMA y
-GENERIC_PHY y
-HIGHMEM y
-HWMON n
-INPUT_MOUSE n
-IOMMU_SUPPORT n
-LEGACY_PTYS n
-MEDIA_CAMERA_SUPPORT y
-MEDIA_SUBDRV_AUTOSELECT n
-MISC_FILESYSTEMS n
-NEON y
-NEW_LEDS y
-PCI_MSI y
-PERF_EVENTS y
-PL310_ERRATA_588369 y
-POWER_SUPPLY y
-REGULATOR_FIXED_VOLTAGE y
-SMSC_PHY y
-THERMAL y
-TMPFS y
-VFP y
 CMA_SIZE_MBYTES 64 -> 24
 NR_CPUS 8 -> 2
+6LOWPAN m
+AD525X_DPOT y
+AD525X_DPOT_I2C y
+AFS_FS m
+AHCI_IMX m
+ALTERA_FREEZE_BRIDGE y
+ALTERA_PR_IP_CORE y
+ALTERA_PR_IP_CORE_PLAT y
+ALTERA_TSE m
+AM335X_PHY_USB y
+APDS9802ALS y
+AR5523 m
+ARCH_MXC y
+ARCH_OMAP3 y
+ARCH_SOCFPGA y
+ARCH_VIRT y
+ARM_ATAG_DTB_COMPAT y
+ARM_CRYPTO y
+ARM_ERRATA_643719 n
+ARM_ERRATA_720789 y
+ARM_MODULE_PLTS n
+ARM_SP805_WATCHDOG y
+ARM_THUMBEE y
+AT76C50X_USB m
+AT803X_PHY y
+ATA_VERBOSE_ERROR n
+ATH10K m
+ATH10K_DFS_CERTIFIED y
+ATH6KL m
+ATH6KL_REGDOMAIN y
+ATH6KL_SDIO m
+ATH6KL_USB m
+ATH9K y
+ATH9K_AHB y
+ATH9K_BTCOEX_SUPPORT n
+ATH9K_CHANNEL_CONTEXT y
+ATH9K_DEBUGFS y
+ATH9K_DFS_CERTIFIED y
+ATH9K_DYNACK y
+ATH9K_HTC y
+ATH9K_STATION_STATISTICS y
+ATH9K_TX99 y
+ATH9K_WOW y
+ATH_REG_DYNAMIC_USER_CERT_TESTING y
+ATH_REG_DYNAMIC_USER_REG_HINTS y
+ATM m
+ATM_BR2684 m
+ATM_BR2684_IPFILTER y
+ATM_CLIP m
+ATM_CLIP_NO_ICMP y
+ATM_LANE m
+ATM_MPOA m
+AUTOFS4_FS y
+B43 m
+B43LEGACY m
+BACKLIGHT_GPIO y
+BATMAN_ADV m
+BATMAN_ADV_NC y
+BATTERY_MAX17040 m
+BATTERY_MAX17042 m
+BATTERY_SBS y
+BCMA y
+BINFMT_MISC y
+BLK_CGROUP y
+BLK_DEV_BSG n
+BLK_DEV_CRYPTOLOOP m
+BLK_DEV_DM y
+BLK_DEV_IO_TRACE y
+BLK_DEV_LOOP y
+BLK_DEV_MD y
+BLK_DEV_NBD m
+BLK_DEV_NVME m
+BLK_DEV_RAM y
+BLK_DEV_RAM_COUNT 2
+BLK_DEV_RAM_SIZE 8192
+BLK_DEV_SR y
+BLK_DEV_THROTTLING y
+BONDING m
+BPF_JIT y
+BPF_SYSCALL y
+BRCMDBG y
+BRCMFMAC m
+BRCMFMAC_USB y
+BRCMSMAC m
+BRCMSTB_GISB_ARB y
+BRCM_TRACING y
+BRIDGE y
+BRIDGE_EBT_802_3 m
+BRIDGE_EBT_AMONG m
+BRIDGE_EBT_ARP m
+BRIDGE_EBT_ARPREPLY m
+BRIDGE_EBT_BROUTE m
+BRIDGE_EBT_DNAT m
+BRIDGE_EBT_IP m
+BRIDGE_EBT_IP6 m
+BRIDGE_EBT_LIMIT m
+BRIDGE_EBT_LOG m
+BRIDGE_EBT_MARK m
+BRIDGE_EBT_MARK_T m
+BRIDGE_EBT_NFLOG m
+BRIDGE_EBT_PKTTYPE m
+BRIDGE_EBT_REDIRECT m
+BRIDGE_EBT_SNAT m
+BRIDGE_EBT_STP m
+BRIDGE_EBT_T_FILTER m
+BRIDGE_EBT_T_NAT m
+BRIDGE_EBT_VLAN m
+BRIDGE_NETFILTER y
+BRIDGE_NF_EBTABLES m
+BRIDGE_VLAN_FILTERING y
+BSD_PROCESS_ACCT y
+BSD_PROCESS_ACCT_V3 y
+BT m
+BTRFS_ASSERT y
+BTRFS_DEBUG y
+BTRFS_FS m
+BTRFS_FS_CHECK_INTEGRITY y
+BTRFS_FS_POSIX_ACL y
+BTRFS_FS_RUN_SANITY_TESTS y
+BT_BNEP m
+BT_BNEP_MC_FILTER y
+BT_BNEP_PROTO_FILTER y
+BT_HCIBCM203X m
+BT_HCIBFUSB m
+BT_HCIBPA10X m
+BT_HCIBTSDIO m
+BT_HCIBTUSB m
+BT_HCIUART m
+BT_HCIUART_BCSP y
+BT_HCIVHCI m
+BT_HIDP m
+BT_MRVL m
+BT_MRVL_SDIO m
+BT_RFCOMM m
+BT_RFCOMM_TTY y
+CAN_C_CAN y
+CAN_C_CAN_PLATFORM y
+CAN_DEBUG_DEVICES y
+CAN_FLEXCAN y
+CAN_MCP251X m
+CARL9170 m
+CARL9170_HWRNG y
+CEPH_FS m
+CEPH_FS_POSIX_ACL y
+CFG80211 y
+CFG80211_CERTIFICATION_ONUS y
+CFG80211_DEVELOPER_WARNINGS y
+CFG80211_REG_CELLULAR_HINTS y
+CFG80211_REG_RELAX_NO_IR y
+CFG80211_WEXT y
+CFS_BANDWIDTH y
+CGROUP_CPUACCT y
+CGROUP_DEBUG y
+CGROUP_DEVICE y
+CGROUP_FREEZER y
+CGROUP_NET_PRIO y
+CGROUP_PERF y
+CGROUP_PIDS y
+CGROUP_SCHED y
+CHARGER_TPS65090 y
+CHECKPOINT_RESTORE y
+CIFS m
+CIFS_DEBUG2 y
+CIFS_DFS_UPCALL y
+CIFS_POSIX y
+CIFS_STATS2 y
+CIFS_UPCALL y
+CIFS_WEAK_PW_HASH y
+CIFS_XATTR y
+CLS_U32_MARK y
+CLS_U32_PERF y
+CMDLINE "noinitrd console=ttymxc4,115200"
+CMDLINE_PARTITION y
+CODA_FS m
+COMMON_CLK_PALMAS y
+COMPAT_BRK n
+CONNECTOR y
+CPUSETS y
+CPU_IDLE y
+CPU_IDLE_GOV_LADDER y
+CRAMFS m
+CRC7 y
+CRC_ITU_T y
+CRC_T10DIF y
+CRYPTO_AES_ARM m
+CRYPTO_AES_ARM_BS m
+CRYPTO_AES_ARM_CE m
+CRYPTO_ANSI_CPRNG m
+CRYPTO_ANUBIS m
+CRYPTO_BLOWFISH y
+CRYPTO_CAMELLIA y
+CRYPTO_CAST5 m
+CRYPTO_CAST6 m
+CRYPTO_CTS y
+CRYPTO_DES y
+CRYPTO_DEV_FSL_CAAM y
+CRYPTO_GHASH_ARM_CE m
+CRYPTO_KHAZAD m
+CRYPTO_LRW y
+CRYPTO_LZ4 m
+CRYPTO_LZ4HC m
+CRYPTO_MD4 y
+CRYPTO_MICHAEL_MIC y
+CRYPTO_RMD128 y
+CRYPTO_RMD160 y
+CRYPTO_RMD256 y
+CRYPTO_RMD320 y
+CRYPTO_SALSA20 m
+CRYPTO_SEED m
+CRYPTO_SERPENT m
+CRYPTO_SHA1_ARM_CE m
+CRYPTO_SHA1_ARM_NEON m
+CRYPTO_SHA256_ARM y
+CRYPTO_SHA2_ARM_CE m
+CRYPTO_SHA512 y
+CRYPTO_SHA512_ARM m
+CRYPTO_TEA m
+CRYPTO_TEST m
+CRYPTO_TGR192 y
+CRYPTO_TWOFISH y
+CRYPTO_USER y
+CRYPTO_USER_API_HASH m
+CRYPTO_USER_API_RNG m
+CRYPTO_USER_API_SKCIPHER y
+CRYPTO_VMAC m
+CRYPTO_WP512 y
+CRYPTO_XCBC m
+CS89x0 y
+CUSE m
+DCB y
+DEBUG_BUGVERBOSE n
+DEBUG_GPIO y
+DEBUG_INFO y
+DEBUG_PINCTRL y
+DEBUG_USER y
+DEFAULT_HOSTNAME ""
+DEFAULT_SECURITY_DAC y
+DETECT_HUNG_TASK y
+DEVKMEM y
+DMADEVICES_DEBUG y
+DMADEVICES_VDEBUG y
+DMATEST m
+DM_CACHE m
+DM_CRYPT y
+DM_DEBUG y
+DM_DELAY m
+DM_ERA m
+DM_FLAKEY m
+DM_LOG_USERSPACE m
+DM_LOG_WRITES m
+DM_MIRROR m
+DM_MULTIPATH m
+DM_MULTIPATH_QL m
+DM_MULTIPATH_ST m
+DM_RAID m
+DM_SNAPSHOT m
+DM_SWITCH m
+DM_THIN_PROVISIONING y
+DM_UEVENT y
+DM_VERITY y
+DM_ZERO y
+DNS_RESOLVER y
+DP83848_PHY y
+DRAGONRISE_FF y
+DRM_ETNAVIV y
+DRM_EXYNOS m
+DRM_EXYNOS_DSI y
+DRM_EXYNOS_FIMD y
+DRM_I2C_CH7006 n
+DRM_I2C_NXP_TDA998X y
+DRM_I2C_SIL164 n
+DRM_NOUVEAU m
+DRM_NXP_PTN3460 m
+DRM_OMAP y
+DRM_PANEL_SAMSUNG_S6E8AA0 m
+DRM_PANEL_SIMPLE y
+DRM_PARADE_PS8622 m
+DRM_TILCDC y
+DRM_VIRTIO_GPU y
+DUMMY m
+DW_DMAC y
+DW_WATCHDOG y
+DYNAMIC_DEBUG y
+E1000 m
+E1000E m
+ECRYPT_FS m
+ECRYPT_FS_MESSAGING y
+EDAC y
+EDAC_ALTERA y
+EDAC_ALTERA_L2C y
+EFI y
+EMBEDDED y
+ENCRYPTED_KEYS y
+EQUALIZER m
+EXT2_FS y
+EXT2_FS_POSIX_ACL y
+EXT2_FS_SECURITY y
+EXT2_FS_XATTR y
+EXT3_FS_POSIX_ACL y
+EXT3_FS_SECURITY y
+EXTCON_GPIO m
+EXTCON_PALMAS y
+EXTCON_RT8973A m
+EXTCON_SM5502 m
+EXTCON_USB_GPIO m
+F2FS_CHECK_FS y
+F2FS_FS y
+F2FS_FS_SECURITY y
+FANOTIFY y
+FANOTIFY_ACCESS_PERMISSIONS y
+FB_MODE_HELPERS y
+FB_SIMPLE y
+FB_TILEBLITTING y
+FHANDLE n
+FONTS y
+FONT_8x16 y
+FONT_8x8 y
+FPGA y
+FPGA_BRIDGE y
+FPGA_MGR_SOCFPGA y
+FPGA_REGION y
+FRAMEBUFFER_CONSOLE y
+FRAMEBUFFER_CONSOLE_ROTATION y
+FTRACE_SYSCALLS y
+FUNCTION_GRAPH_TRACER n
+FUNCTION_TRACER y
+FUSE_FS y
+FW_LOADER_USER_HELPER y
+GACT_PROB y
+GDB_SCRIPTS y
+GENEVE m
+GFS2_FS m
+GPIO_ALTERA y
+GPIO_DWAPB y
+GPIO_GENERIC_PLATFORM y
+GPIO_PALMAS y
+GPIO_PCA953X y
+GPIO_SYSCON y
+GPIO_SYSFS y
+GPIO_TPS6586X y
+GPIO_TPS65910 y
+GPIO_TWL4030 y
+GPIO_XILINX y
+GREENASIA_FF y
+HDQ_MASTER_OMAP m
+HIDRAW y
+HID_A4TECH m
+HID_ACRUX m
+HID_ACRUX_FF y
+HID_APPLE m
+HID_APPLEIR m
+HID_AUREAL m
+HID_BATTERY_STRENGTH y
+HID_BELKIN m
+HID_BETOP_FF m
+HID_CHERRY m
+HID_CHICONY m
+HID_CP2112 m
+HID_CYPRESS m
+HID_DRAGONRISE m
+HID_ELECOM m
+HID_ELO m
+HID_EMS_FF m
+HID_EZKEY m
+HID_GEMBIRD m
+HID_GFRM m
+HID_GREENASIA m
+HID_GT683R m
+HID_GYRATION m
+HID_HOLTEK m
+HID_ICADE m
+HID_KENSINGTON m
+HID_KEYTOUCH m
+HID_KYE m
+HID_LCPOWER m
+HID_LENOVO m
+HID_LOGITECH m
+HID_LOGITECH_HIDPP m
+HID_MAGICMOUSE m
+HID_MICROSOFT m
+HID_MONTEREY m
+HID_MULTITOUCH m
+HID_NTRIG m
+HID_ORTEK m
+HID_PANTHERLORD m
+HID_PENMOUNT m
+HID_PETALYNX m
+HID_PICOLCD m
+HID_PICOLCD_LEDS y
+HID_PLANTRONICS m
+HID_PRIMAX m
+HID_RMI m
+HID_ROCCAT m
+HID_SAITEK m
+HID_SAMSUNG m
+HID_SENSOR_HUB m
+HID_SMARTJOYPLUS m
+HID_SONY m
+HID_SPEEDLINK m
+HID_STEELSERIES m
+HID_SUNPLUS m
+HID_THINGM m
+HID_THRUSTMASTER m
+HID_TIVO m
+HID_TOPSEED m
+HID_TWINHAN m
+HID_UCLOGIC m
+HID_WACOM m
+HID_WALTOP m
+HID_WIIMOTE m
+HID_XINMO m
+HID_ZEROPLUS m
+HID_ZYDACRON m
+HIGHPTE n
+HIGH_RES_TIMERS y
+HOLTEK_FF y
+HOSTAP m
+HOSTAP_FIRMWARE y
+HOSTAP_FIRMWARE_NVRAM y
+HSI m
+HSR m
+HW_RANDOM_TIMERIOMEM y
+HW_RANDOM_VIRTIO y
+HZ_1000 y
+HZ_PERIODIC y
+I2C_ALGOPCA m
+I2C_ALGOPCF m
+I2C_ARB_GPIO_CHALLENGE m
+I2C_COMPAT n
+I2C_DESIGNWARE_PLATFORM y
+I2C_HELPER_AUTO n
+I2C_HID m
+I2C_IMX y
+I2C_MUX_PCA954x y
+I2C_MUX_PINCTRL y
+I2C_RK3X y
+I2C_XILINX y
+ICS932S401 y
+IEEE802154 m
+IGB m
+IMX2_WDT y
+IMX_SDMA y
+IMX_THERMAL y
+IMX_WEIM y
+INET6_AH y
+INET6_ESP y
+INET6_IPCOMP y
+INET_AH y
+INET_ESP y
+INET_IPCOMP y
+INET_UDP_DIAG y
+INPUT_JOYDEV y
+INPUT_LEDS n
+INPUT_MOUSEDEV y
+INPUT_MOUSEDEV_PSAUX y
+INPUT_PALMAS_PWRBUTTON m
+INPUT_POLLDEV y
+INPUT_TPS65218_PWRBUTTON m
+INPUT_TWL4030_PWRBUTTON y
+IP6_NF_FILTER m
+IP6_NF_IPTABLES m
+IP6_NF_MANGLE m
+IP6_NF_MATCH_EUI64 m
+IP6_NF_MATCH_FRAG m
+IP6_NF_MATCH_HL m
+IP6_NF_MATCH_IPV6HEADER m
+IP6_NF_MATCH_OPTS m
+IP6_NF_MATCH_RT m
+IP6_NF_RAW m
+IPV6_GRE m
+IPV6_MIP6 m
+IPV6_MROUTE y
+IPV6_MROUTE_MULTIPLE_TABLES y
+IPV6_MULTIPLE_TABLES y
+IPV6_OPTIMISTIC_DAD y
+IPV6_PIMSM_V2 y
+IPV6_ROUTER_PREF y
+IPV6_ROUTE_INFO y
+IPV6_SIT m
+IPV6_SIT_6RD y
+IPV6_SUBTREES y
+IPV6_VTI m
+IPVLAN m
+IP_ADVANCED_ROUTER y
+IP_DCCP m
+IP_FIB_TRIE_STATS y
+IP_MROUTE y
+IP_MROUTE_MULTIPLE_TABLES y
+IP_MULTICAST y
+IP_MULTIPLE_TABLES y
+IP_NF_ARPFILTER y
+IP_NF_ARPTABLES y
+IP_NF_ARP_MANGLE y
+IP_NF_FILTER y
+IP_NF_IPTABLES y
+IP_NF_MANGLE y
+IP_NF_MATCH_AH m
+IP_NF_MATCH_ECN m
+IP_NF_MATCH_RPFILTER m
+IP_NF_MATCH_TTL m
+IP_NF_NAT y
+IP_NF_RAW y
+IP_NF_SECURITY m
+IP_NF_TARGET_CLUSTERIP m
+IP_NF_TARGET_ECN y
+IP_NF_TARGET_MASQUERADE y
+IP_NF_TARGET_NETMAP m
+IP_NF_TARGET_REDIRECT m
+IP_NF_TARGET_REJECT y
+IP_NF_TARGET_SYNPROXY m
+IP_NF_TARGET_TTL y
+IP_PIMSM_V1 y
+IP_PIMSM_V2 y
+IP_PNP_BOOTP y
+IP_PNP_RARP y
+IP_ROUTE_MULTIPATH y
+IP_ROUTE_VERBOSE y
+IP_SCTP m
+IP_SET m
+IP_SET_BITMAP_IP m
+IP_SET_BITMAP_IPMAC m
+IP_SET_BITMAP_PORT m
+IP_SET_HASH_IP m
+IP_SET_HASH_IPMARK m
+IP_SET_HASH_IPPORT m
+IP_SET_HASH_IPPORTIP m
+IP_SET_HASH_IPPORTNET m
+IP_SET_HASH_MAC m
+IP_SET_HASH_NET m
+IP_SET_HASH_NETIFACE m
+IP_SET_HASH_NETNET m
+IP_SET_HASH_NETPORT m
+IP_SET_HASH_NETPORTNET m
+IP_SET_LIST_SET m
+IP_VS m
+IP_VS_DEBUG y
+IP_VS_DH m
+IP_VS_FO m
+IP_VS_FTP m
+IP_VS_IPV6 y
+IP_VS_LBLC m
+IP_VS_LBLCR m
+IP_VS_LC m
+IP_VS_NQ m
+IP_VS_OVF m
+IP_VS_PE_SIP m
+IP_VS_PROTO_AH y
+IP_VS_PROTO_ESP y
+IP_VS_PROTO_SCTP y
+IP_VS_PROTO_TCP y
+IP_VS_PROTO_UDP y
+IP_VS_RR m
+IP_VS_SED m
+IP_VS_SH m
+IP_VS_WLC m
+IP_VS_WRR m
+ISL29003 y
+ISO9660_FS m
+IXGBE m
+JFFS2_COMPRESSION_OPTIONS y
+JFFS2_FS y
+JFFS2_LZO y
+JFS_DEBUG y
+JFS_FS m
+JFS_POSIX_ACL y
+JFS_SECURITY y
+JFS_STATISTICS y
+JOLIET y
+KERNEL_LZMA y
+KERNEL_MODE_NEON y
+KEYBOARD_BCM y
+KEYBOARD_MATRIX m
+KEYBOARD_QT1070 m
+KEYBOARD_SAMSUNG y
+KEYBOARD_TWL4030 y
+KGDB y
+KGDB_KDB y
+KS8851 y
+L2TP m
+L2TP_DEBUGFS m
+L2TP_ETH m
+L2TP_IP m
+L2TP_V3 y
+LATENCYTOP y
+LCD_CLASS_DEVICE y
+LCD_PLATFORM y
+LEDS_PWM y
+LEDS_TLC591XX y
+LEDS_TRIGGER_BACKLIGHT y
+LEDS_TRIGGER_CAMERA y
+LEDS_TRIGGER_CPU y
+LEDS_TRIGGER_DEFAULT_ON y
+LEDS_TRIGGER_GPIO y
+LEDS_TRIGGER_HEARTBEAT y
+LEDS_TRIGGER_ONESHOT y
+LEDS_TRIGGER_TIMER y
+LEDS_TRIGGER_TRANSIENT y
+LEGACY_PTY_COUNT 16
+LIBERTAS m
+LIBERTAS_DEBUG y
+LIBERTAS_MESH y
+LIBERTAS_SDIO m
+LIBERTAS_SPI m
+LIBERTAS_THINFIRM m
+LIBERTAS_THINFIRM_DEBUG y
+LIBERTAS_THINFIRM_USB m
+LIBERTAS_USB m
+LOCALVERSION_AUTO n
+LOGIG940_FF y
+LOGIRUMBLEPAD2_FF y
+LOGITECH_FF y
+LOGO y
+LOG_BUF_SHIFT 14
+LSM "yama,loadpin,safesetid,integrity"
+MAC80211 y
+MAC80211_HWSIM m
+MAC80211_MESH y
+MACVLAN y
+MACVTAP m
+MAILBOX y
+MARVELL_PHY y
+MD y
+MD_LINEAR y
+MD_MULTIPATH m
+MD_RAID0 y
+MD_RAID1 y
+MD_RAID10 y
+MD_RAID456 y
+MEMCG y
+MFD_ALTERA_SYSMGR y
+MFD_MC13XXX_I2C y
+MFD_PALMAS y
+MFD_STMPE y
+MFD_TI_AM335X_TSCADC m
+MFD_TPS65090 y
+MFD_TPS65217 y
+MFD_TPS65218 y
+MFD_TPS6586X y
+MFD_TPS65910 y
+MFD_TWL4030_AUDIO y
+MFD_VEXPRESS_SYSREG n
+MMC_BLOCK m
+MMC_BLOCK_MINORS 16
+MMC_DW y
+MMC_DW_EXYNOS y
+MMC_OMAP y
+MMC_OMAP_HS y
+MMC_SDHCI y
+MMC_SDHCI_ESDHC_IMX y
+MMC_SDHCI_OF_ARASAN y
+MMC_SDHCI_OF_AT91 y
+MMC_SDHCI_OMAP m
+MMC_SDHCI_PLTFM y
+MODULES y
+MODULE_FORCE_LOAD y
+MODULE_FORCE_UNLOAD y
+MODULE_SRCVERSION_ALL y
+MODULE_UNLOAD y
+MODVERSIONS y
+MOUSE_CYAPA m
+MOUSE_ELAN_I2C y
+MOUSE_PS2_ELANTECH y
+MTD_BLOCK2MTD y
+MTD_CFI y
+MTD_CFI_AMDSTD y
+MTD_CFI_INTELEXT y
+MTD_CFI_STAA y
+MTD_CMDLINE_PARTS y
+MTD_JEDECPROBE y
+MTD_NAND_DENALI_DT y
+MTD_OOPS y
+MTD_PARTITIONED_MASTER y
+MTD_PHRAM y
+MTD_PLATRAM y
+MTD_RAW_NAND y
+MTD_SPI_NOR_USE_4K_SECTORS n
+MTD_UBI y
+MTD_UBI_GLUEBI y
+MVMDIO y
+MWIFIEX m
+MWIFIEX_SDIO m
+MWIFIEX_USB m
+MXS_DMA y
+NAMESPACES y
+NETCONSOLE y
+NETCONSOLE_DYNAMIC y
+NETFILTER y
+NETFILTER_NETLINK_GLUE_CT y
+NETFILTER_XT_MATCH_ADDRTYPE y
+NETFILTER_XT_MATCH_BPF m
+NETFILTER_XT_MATCH_CGROUP m
+NETFILTER_XT_MATCH_CLUSTER m
+NETFILTER_XT_MATCH_COMMENT m
+NETFILTER_XT_MATCH_CONNBYTES m
+NETFILTER_XT_MATCH_CONNLABEL m
+NETFILTER_XT_MATCH_CONNLIMIT y
+NETFILTER_XT_MATCH_CONNMARK y
+NETFILTER_XT_MATCH_CONNTRACK y
+NETFILTER_XT_MATCH_CPU m
+NETFILTER_XT_MATCH_DEVGROUP m
+NETFILTER_XT_MATCH_DSCP m
+NETFILTER_XT_MATCH_ECN y
+NETFILTER_XT_MATCH_ESP m
+NETFILTER_XT_MATCH_HASHLIMIT m
+NETFILTER_XT_MATCH_HELPER m
+NETFILTER_XT_MATCH_HL y
+NETFILTER_XT_MATCH_IPCOMP m
+NETFILTER_XT_MATCH_IPRANGE y
+NETFILTER_XT_MATCH_IPVS m
+NETFILTER_XT_MATCH_LENGTH y
+NETFILTER_XT_MATCH_LIMIT y
+NETFILTER_XT_MATCH_MAC y
+NETFILTER_XT_MATCH_MARK y
+NETFILTER_XT_MATCH_MULTIPORT y
+NETFILTER_XT_MATCH_NFACCT m
+NETFILTER_XT_MATCH_OSF m
+NETFILTER_XT_MATCH_OWNER m
+NETFILTER_XT_MATCH_PHYSDEV m
+NETFILTER_XT_MATCH_PKTTYPE y
+NETFILTER_XT_MATCH_POLICY y
+NETFILTER_XT_MATCH_QUOTA y
+NETFILTER_XT_MATCH_RATEEST m
+NETFILTER_XT_MATCH_REALM m
+NETFILTER_XT_MATCH_RECENT m
+NETFILTER_XT_MATCH_SCTP n
+NETFILTER_XT_MATCH_SOCKET m
+NETFILTER_XT_MATCH_STATE y
+NETFILTER_XT_MATCH_STATISTIC m
+NETFILTER_XT_MATCH_STRING y
+NETFILTER_XT_MATCH_TCPMSS m
+NETFILTER_XT_MATCH_TIME y
+NETFILTER_XT_MATCH_U32 y
+NETFILTER_XT_SET m
+NETFILTER_XT_TARGET_AUDIT m
+NETFILTER_XT_TARGET_CHECKSUM y
+NETFILTER_XT_TARGET_CLASSIFY y
+NETFILTER_XT_TARGET_CONNMARK y
+NETFILTER_XT_TARGET_CONNSECMARK m
+NETFILTER_XT_TARGET_DSCP m
+NETFILTER_XT_TARGET_HMARK m
+NETFILTER_XT_TARGET_IDLETIMER m
+NETFILTER_XT_TARGET_LED m
+NETFILTER_XT_TARGET_LOG y
+NETFILTER_XT_TARGET_MARK y
+NETFILTER_XT_TARGET_NFLOG y
+NETFILTER_XT_TARGET_NFQUEUE y
+NETFILTER_XT_TARGET_NOTRACK m
+NETFILTER_XT_TARGET_SECMARK m
+NETFILTER_XT_TARGET_TCPMSS m
+NETFILTER_XT_TARGET_TCPOPTSTRIP m
+NETFILTER_XT_TARGET_TEE m
+NETFILTER_XT_TARGET_TPROXY m
+NETFILTER_XT_TARGET_TRACE y
+NETLABEL y
+NETLINK_DIAG y
+NETWORK_PHY_TIMESTAMPING y
+NETWORK_SECMARK y
+NET_ACT_CSUM m
+NET_ACT_GACT y
+NET_ACT_IPT m
+NET_ACT_MIRRED m
+NET_ACT_NAT m
+NET_ACT_PEDIT m
+NET_ACT_POLICE y
+NET_ACT_SIMP m
+NET_ACT_SKBEDIT m
+NET_CLS_ACT y
+NET_CLS_BASIC y
+NET_CLS_BPF m
+NET_CLS_CGROUP y
+NET_CLS_FLOW m
+NET_CLS_FW y
+NET_CLS_ROUTE4 m
+NET_CLS_U32 y
+NET_EMATCH y
+NET_EMATCH_CMP m
+NET_EMATCH_META m
+NET_EMATCH_NBYTE m
+NET_EMATCH_TEXT m
+NET_EMATCH_U32 m
+NET_FOU_IP_TUNNELS y
+NET_IPGRE m
+NET_IPGRE_BROADCAST y
+NET_IPGRE_DEMUX m
+NET_IPIP m
+NET_IPVTI m
+NET_KEY y
+NET_KEY_MIGRATE y
+NET_PKTGEN m
+NET_SCHED y
+NET_SCH_CBS y
+NET_SCH_CHOKE m
+NET_SCH_CODEL m
+NET_SCH_DRR m
+NET_SCH_FQ m
+NET_SCH_FQ_CODEL m
+NET_SCH_GRED m
+NET_SCH_HFSC m
+NET_SCH_HHF m
+NET_SCH_HTB y
+NET_SCH_INGRESS y
+NET_SCH_MQPRIO m
+NET_SCH_MULTIQ m
+NET_SCH_NETEM m
+NET_SCH_PIE m
+NET_SCH_PLUG m
+NET_SCH_PRIO m
+NET_SCH_QFQ m
+NET_SCH_RED m
+NET_SCH_SFB m
+NET_SCH_SFQ m
+NET_SCH_TBF m
+NET_SCH_TEQL m
+NET_TEAM m
+NET_TEAM_MODE_ACTIVEBACKUP m
+NET_TEAM_MODE_BROADCAST m
+NET_TEAM_MODE_LOADBALANCE m
+NET_TEAM_MODE_RANDOM m
+NET_TEAM_MODE_ROUNDROBIN m
+NET_VENDOR_ARC n
+NET_VENDOR_AURORA n
+NET_VENDOR_EZCHIP n
+NET_VENDOR_FARADAY n
+NET_VENDOR_HISILICON n
+NET_VENDOR_MICROCHIP n
+NET_VENDOR_NATSEMI n
+NET_VENDOR_QUALCOMM n
+NET_VENDOR_ROCKER n
+NET_VENDOR_SAMSUNG n
+NET_VENDOR_SEEQ n
+NET_VENDOR_SYNOPSYS n
+NET_VENDOR_VIA n
+NET_VENDOR_WIZNET n
+NFSD y
+NFSD_V3_ACL y
+NFSD_V4 y
+NFSD_V4_SECURITY_LABEL y
+NFS_SWAP y
+NFS_USE_LEGACY_DNS y
+NFS_V4_1_MIGRATION y
+NFS_V4_2 y
+NFT_COMPAT m
+NFT_COUNTER m
+NFT_CT m
+NFT_HASH m
+NFT_LIMIT m
+NFT_LOG m
+NFT_MASQ m
+NFT_NAT m
+NFT_QUEUE m
+NFT_REDIR m
+NFT_REJECT m
+NF_CONNTRACK y
+NF_CONNTRACK_AMANDA m
+NF_CONNTRACK_EVENTS y
+NF_CONNTRACK_FTP y
+NF_CONNTRACK_H323 m
+NF_CONNTRACK_IRC m
+NF_CONNTRACK_NETBIOS_NS m
+NF_CONNTRACK_PPTP m
+NF_CONNTRACK_SANE m
+NF_CONNTRACK_SECMARK y
+NF_CONNTRACK_SIP m
+NF_CONNTRACK_SNMP y
+NF_CONNTRACK_TFTP y
+NF_CONNTRACK_TIMEOUT y
+NF_CONNTRACK_TIMESTAMP y
+NF_CONNTRACK_ZONES y
+NF_CT_NETLINK y
+NF_CT_NETLINK_HELPER m
+NF_CT_NETLINK_TIMEOUT m
+NF_CT_PROTO_DCCP n
+NF_CT_PROTO_SCTP n
+NF_CT_PROTO_UDPLITE n
+NF_LOG_ARP m
+NF_TABLES m
+NF_TABLES_INET y
+NF_TABLES_NETDEV y
+NILFS2_FS m
+NL80211_TESTMODE y
+NLMON m
+NLS_ASCII y
+NLS_CODEPAGE_1250 m
+NLS_CODEPAGE_1251 m
+NLS_CODEPAGE_737 m
+NLS_CODEPAGE_775 m
+NLS_CODEPAGE_850 m
+NLS_CODEPAGE_852 m
+NLS_CODEPAGE_855 m
+NLS_CODEPAGE_857 m
+NLS_CODEPAGE_860 m
+NLS_CODEPAGE_861 m
+NLS_CODEPAGE_862 m
+NLS_CODEPAGE_863 m
+NLS_CODEPAGE_864 m
+NLS_CODEPAGE_865 m
+NLS_CODEPAGE_866 m
+NLS_CODEPAGE_869 m
+NLS_CODEPAGE_874 m
+NLS_CODEPAGE_932 m
+NLS_CODEPAGE_936 m
+NLS_CODEPAGE_949 m
+NLS_CODEPAGE_950 m
+NLS_DEFAULT "cp437"
+NLS_ISO8859_13 m
+NLS_ISO8859_14 m
+NLS_ISO8859_15 m
+NLS_ISO8859_2 m
+NLS_ISO8859_3 m
+NLS_ISO8859_4 m
+NLS_ISO8859_5 m
+NLS_ISO8859_6 m
+NLS_ISO8859_7 m
+NLS_ISO8859_8 m
+NLS_ISO8859_9 m
+NLS_KOI8_R m
+NLS_KOI8_U m
+NLS_UTF8 y
+NOP_USB_XCEIV y
+NTFS_DEBUG y
+NTFS_FS y
+NTFS_RW y
+N_GSM m
+N_HDLC m
+OABI_COMPAT y
+OCFS2_DEBUG_FS y
+OCFS2_FS m
+OMAP2PLUS_MBOX y
+OMAP2_DSS_DSI y
+OMAP5_DSS_HDMI y
+OMAP_IOMMU y
+OMAP_OCP2SCP y
+OMAP_RESET_CLOCKS y
+OMAP_USB2 y
+OMAP_WATCHDOG y
+OPENVSWITCH m
+OPROFILE y
+OVERLAY_FS y
+PACKET_DIAG y
+PANTHERLORD_FF y
+PARTITION_ADVANCED y
+PCIEPORTBUS y
+PCIE_ALTERA y
+PCIE_ALTERA_MSI y
+PCI_HOST_GENERIC y
+PERSISTENT_KEYRINGS y
+PHONET m
+PINCTRL_PALMAS y
+PINCTRL_SINGLE y
+PL310_ERRATA_753970 y
+PL330_DMA y
+PMBUS y
+PM_DEBUG y
+PM_TEST_SUSPEND y
+POSIX_MQUEUE y
+POWER_RESET_BRCMSTB y
+POWER_RESET_GPIO y
+POWER_RESET_GPIO_RESTART y
+POWER_RESET_SYSCON y
+POWER_RESET_VEXPRESS y
+PPP y
+PPPOE y
+PPPOL2TP m
+PPP_ASYNC y
+PPP_BSDCOMP y
+PPP_DEFLATE y
+PPP_FILTER y
+PPP_MPPE y
+PPP_MULTILINK y
+PPP_SYNC_TTY y
+PPTP m
+PREEMPT y
+PRINT_QUOTA_WARNING n
+PROFILING y
+PSTORE y
+PSTORE_CONSOLE y
+PSTORE_FTRACE y
+PSTORE_PMSG y
+PSTORE_RAM y
+PWM_TIECAP y
+PWM_TIEHRPWM y
+QFMT_V1 m
+QFMT_V2 m
+QUOTA_DEBUG y
+QUOTA_NETLINK_INTERFACE y
+RAS y
+RCU_TRACE n
+RDS m
+RDS_TCP m
+RD_BZIP2 n
+RD_LZMA n
+RD_LZO n
+RD_XZ n
+REALTEK_PHY y
+REGULATOR_ANATOP y
+REGULATOR_PALMAS y
+REGULATOR_PBIAS y
+REGULATOR_PFUZE100 y
+REGULATOR_TI_ABB y
+REGULATOR_TPS62360 y
+REGULATOR_TPS65023 y
+REGULATOR_TPS6507X y
+REGULATOR_TPS65090 y
+REGULATOR_TPS65217 y
+REGULATOR_TPS65218 y
+REGULATOR_TPS6524X y
+REGULATOR_TPS6586X y
+REGULATOR_TPS65910 y
+REGULATOR_TWL4030 y
+REISERFS_CHECK y
+REISERFS_FS m
+REISERFS_FS_POSIX_ACL y
+REISERFS_FS_SECURITY y
+REISERFS_FS_XATTR y
+REISERFS_PROC_INFO y
+RFKILL y
+RFKILL_GPIO y
+RFKILL_INPUT y
+ROMFS_FS m
+RT2500USB m
+RT2800USB m
+RT2800USB_RT3573 y
+RT2800USB_RT53XX y
+RT2800USB_RT55XX y
+RT2800USB_UNKNOWN y
+RT2X00 m
+RT73USB m
+RTC_DEBUG y
+RTC_DRV_DS1307 y
+RTC_DRV_DS1374 y
+RTC_DRV_M41T80 y
+RTC_DRV_MXC y
+RTC_DRV_OMAP y
+RTC_DRV_PALMAS y
+RTC_DRV_PL031 y
+RTC_DRV_R9701 y
+RTC_DRV_RX4581 y
+RTC_DRV_RX8010 y
+RTC_DRV_SNVS y
+RTC_DRV_TWL4030 y
+RTC_INTF_DEV_UIE_EMUL y
+RTC_SYSTOHC n
+RTL8187 m
+RT_GROUP_SCHED y
+SATA_AHCI m
+SATA_AHCI_PLATFORM y
+SATA_MV m
+SCHED_SMT y
+SCSI_CONSTANTS y
+SCSI_LOGGING y
+SCSI_PROC_FS n
+SCSI_SCAN_ASYNC y
+SCSI_VIRTIO y
+SDIO_UART y
+SECCOMP n
+SECTION_MISMATCH_WARN_ONLY n
+SECURITY y
+SECURITY_APPARMOR y
+SECURITY_NETWORK_XFRM y
+SENSORS_GPIO_FAN y
+SENSORS_LM75 m
+SENSORS_LM90 y
+SENSORS_LM95245 y
+SENSORS_LTC2978 y
+SENSORS_LTC2978_REGULATOR y
+SENSORS_MAX1619 y
+SENSORS_NTC_THERMISTOR m
+SENSORS_TMP102 y
+SERIAL_8250_DMA n
+SERIAL_8250_EXTENDED y
+SERIAL_8250_MANY_PORTS y
+SERIAL_8250_NR_UARTS 17
+SERIAL_8250_OMAP y
+SERIAL_8250_RSA y
+SERIAL_8250_RUNTIME_UARTS 17
+SERIAL_8250_SHARE_IRQ y
+SERIAL_AMBA_PL011 y
+SERIAL_AMBA_PL011_CONSOLE y
+SERIAL_FSL_LPUART y
+SERIAL_FSL_LPUART_CONSOLE y
+SERIAL_IMX y
+SERIAL_IMX_CONSOLE y
+SERIAL_NONSTANDARD y
+SERIAL_OF_PLATFORM y
+SERIAL_OMAP y
+SERIAL_OMAP_CONSOLE y
+SERIO_AMBAKMI y
+SERIO_SERPORT n
+SKGE m
+SLIP m
+SLIP_COMPRESSED y
+SLIP_MODE_SLIP6 y
+SLIP_SMART y
+SMARTJOYPLUS_FF y
+SMC911X y
+SMC91X y
+SND_USB_AUDIO y
+SOCFPGA_FPGA_BRIDGE y
+SOC_AM33XX y
+SOC_AM43XX y
+SOC_IMX51 y
+SOC_IMX53 y
+SOC_IMX6Q y
+SOC_IMX6SL y
+SOC_LS1021A y
+SOC_TI y
+SOC_VF610 y
+SOFT_WATCHDOG y
+SONY_FF y
+SPI_CADENCE_QUADSPI y
+SPI_DEBUG y
+SPI_DESIGNWARE y
+SPI_DW_MMIO y
+SPI_IMX y
+SPI_OMAP24XX y
+SPI_PL022 y
+SPI_SPIDEV y
+SPI_TI_QSPI y
+SQUASHFS y
+SQUASHFS_LZO y
+SQUASHFS_XATTR y
+SQUASHFS_XZ y
+SSB_SDIOHOST y
+STANDALONE n
+STMMAC_ETH y
+SUNRPC_DEBUG y
+TASKSTATS y
+TASK_DELAY_ACCT y
+TASK_IO_ACCOUNTING y
+TASK_XACCT y
+TCG_TIS y
+TCG_TIS_I2C_INFINEON m
+TCG_TIS_SPI y
+TCG_TPM y
+TCP_CONG_ADVANCED y
+TCP_CONG_DCTCP m
+TCP_CONG_HSTCP m
+TCP_CONG_HYBLA m
+TCP_CONG_ILLINOIS m
+TCP_CONG_LP m
+TCP_CONG_SCALABLE m
+TCP_CONG_VENO m
+TCP_CONG_YEAH m
+TCP_MD5SIG y
+TEST_USER_COPY m
+THERMAL_GOV_BANG_BANG y
+THERMAL_GOV_FAIR_SHARE y
+THERMAL_GOV_USER_SPACE y
+THERMAL_WRITABLE_TRIPS y
+THRUSTMASTER_FF y
+TIGON3 m
+TIPC m
+TI_AM335X_ADC m
+TI_CPSW m
+TI_CPTS m
+TI_EMIF m
+TI_PIPE3 y
+TI_SOC_THERMAL y
+TI_THERMAL y
+TMPFS_POSIX_ACL y
+TOUCHSCREEN_ADS7846 y
+TOUCHSCREEN_ATMEL_MXT y
+TOUCHSCREEN_EDT_FT5X06 m
+TOUCHSCREEN_PIXCIR m
+TOUCHSCREEN_STMPE y
+TOUCHSCREEN_TI_AM335X_TSC m
+TRACER_SNAPSHOT y
+TRACE_ROUTER m
+TRACE_SINK m
+TUN y
+TUN_VNET_CROSS_LE y
+TWL4030_WATCHDOG y
+TWL6040_CORE y
+UBIFS_FS y
+UBIFS_FS_ADVANCED_COMPR y
+UDF_FS m
+UEVENT_HELPER y
+UEVENT_HELPER_PATH "/sbin/hotplug"
+UHID m
+UIO y
+UIO_DMEM_GENIRQ y
+UIO_PDRV_GENIRQ y
+UNIX_DIAG y
+USB_ACM y
+USB_ALI_M5632 y
+USB_AN2720 y
+USB_ANNOUNCE_NEW_DEVICES y
+USB_CATC m
+USB_CDC_COMPOSITE m
+USB_CDC_PHONET m
+USB_CHIPIDEA y
+USB_CHIPIDEA_HOST y
+USB_CONFIGFS m
+USB_CONFIGFS_ACM y
+USB_CONFIGFS_ECM y
+USB_CONFIGFS_ECM_SUBSET y
+USB_CONFIGFS_EEM y
+USB_CONFIGFS_F_FS y
+USB_CONFIGFS_F_HID y
+USB_CONFIGFS_F_LB_SS y
+USB_CONFIGFS_MASS_STORAGE y
+USB_CONFIGFS_NCM y
+USB_CONFIGFS_OBEX y
+USB_CONFIGFS_PHONET y
+USB_CONFIGFS_RNDIS y
+USB_CONFIGFS_SERIAL y
+USB_DWC2 y
+USB_DWC3 m
+USB_EHCI_HCD_PLATFORM y
+USB_EHCI_MXC y
+USB_EPSON2888 y
+USB_ETH_EEM y
+USB_FUNCTIONFS m
+USB_FUNCTIONFS_ETH y
+USB_FUNCTIONFS_GENERIC y
+USB_FUNCTIONFS_RNDIS y
+USB_GADGETFS m
+USB_GADGET_STORAGE_NUM_BUFFERS 32
+USB_GPIO_VBUS m
+USB_G_ACM_MS m
+USB_G_HID m
+USB_G_MULTI m
+USB_G_MULTI_CDC y
+USB_G_NCM m
+USB_G_NOKIA m
+USB_G_SERIAL m
+USB_HIDDEV y
+USB_HUB_USB251XB y
+USB_IPHETH m
+USB_ISP1301 y
+USB_ISP1760 y
+USB_KAWETH m
+USB_KC2190 y
+USB_LAN78XX m
+USB_MASS_STORAGE m
+USB_MON y
+USB_MUSB_DSPS y
+USB_MUSB_HDRC y
+USB_MUSB_OMAP2PLUS y
+USB_MXS_PHY y
+USB_NET_AX88179_178A m
+USB_NET_AX8817X m
+USB_NET_CDC_EEM m
+USB_NET_CDC_MBIM m
+USB_NET_CDC_NCM m
+USB_NET_CDC_SUBSET m
+USB_NET_CX82310_ETH m
+USB_NET_DM9601 m
+USB_NET_GL620A m
+USB_NET_HUAWEI_CDC_NCM m
+USB_NET_INT51X1 m
+USB_NET_KALMIA m
+USB_NET_MCS7830 m
+USB_NET_NET1080 m
+USB_NET_PLUSB m
+USB_NET_QMI_WWAN m
+USB_NET_RNDIS_WLAN m
+USB_NET_SMSC75XX y
+USB_NET_SMSC95XX y
+USB_NET_SR9700 m
+USB_NET_SR9800 m
+USB_NET_ZAURUS m
+USB_OTG y
+USB_PEGASUS y
+USB_RTL8150 m
+USB_RTL8152 m
+USB_SERIAL y
+USB_SERIAL_AIRCABLE m
+USB_SERIAL_ARK3116 m
+USB_SERIAL_BELKIN m
+USB_SERIAL_CH341 m
+USB_SERIAL_CP210X m
+USB_SERIAL_CYBERJACK m
+USB_SERIAL_CYPRESS_M8 m
+USB_SERIAL_DIGI_ACCELEPORT m
+USB_SERIAL_EDGEPORT m
+USB_SERIAL_EDGEPORT_TI m
+USB_SERIAL_EMPEG m
+USB_SERIAL_F81232 m
+USB_SERIAL_FTDI_SIO y
+USB_SERIAL_GARMIN m
+USB_SERIAL_GENERIC y
+USB_SERIAL_IPAQ m
+USB_SERIAL_IPW m
+USB_SERIAL_IR m
+USB_SERIAL_IUU m
+USB_SERIAL_KEYSPAN m
+USB_SERIAL_KEYSPAN_PDA m
+USB_SERIAL_KLSI m
+USB_SERIAL_KOBIL_SCT m
+USB_SERIAL_MCT_U232 m
+USB_SERIAL_METRO m
+USB_SERIAL_MOS7720 m
+USB_SERIAL_MOS7840 m
+USB_SERIAL_MXUPORT m
+USB_SERIAL_NAVMAN m
+USB_SERIAL_OMNINET m
+USB_SERIAL_OPTICON m
+USB_SERIAL_OPTION y
+USB_SERIAL_OTI6858 m
+USB_SERIAL_PL2303 y
+USB_SERIAL_QCAUX m
+USB_SERIAL_QT2 m
+USB_SERIAL_QUALCOMM m
+USB_SERIAL_SAFE y
+USB_SERIAL_SAFE_PADDED y
+USB_SERIAL_SIERRAWIRELESS m
+USB_SERIAL_SIMPLE m
+USB_SERIAL_SPCP8X5 m
+USB_SERIAL_SSU100 m
+USB_SERIAL_SYMBOL m
+USB_SERIAL_TI y
+USB_SERIAL_VISOR m
+USB_SERIAL_WHITEHEAT m
+USB_SERIAL_WISHBONE m
+USB_SERIAL_XIRCOM m
+USB_SERIAL_XSENS_MT m
+USB_TI_CPPI41_DMA y
+USB_ULPI y
+USB_USBNET y
+USB_VL600 m
+USB_ZD1201 m
+USB_ZERO m
+USELIB y
+USER_NS y
+VALIDATE_FS_PARSER y
+VDSO n
+VETH y
+VEXPRESS_CONFIG y
+VIRTIO_BALLOON y
+VIRTIO_BLK y
+VIRTIO_CONSOLE y
+VIRTIO_INPUT m
+VIRTIO_MMIO y
+VIRTIO_NET y
+VIRTIO_PCI y
+VIRT_CPU_ACCOUNTING_GEN y
+VLAN_8021Q y
+VLAN_8021Q_GVRP y
+VLAN_8021Q_MVRP y
+VMSPLIT_2G y
+VSOCKETS m
+VXLAN m
+W1 m
+WATCHDOG_NOWAYOUT y
+WCN36XX m
+WL12XX m
+WL18XX m
+WLCORE_SDIO m
+WLCORE_SPI m
+XDP_SOCKETS y
+XFRM_SUB_POLICY y
+XFRM_USER y
+XFS_FS m
+XFS_POSIX_ACL y
+XFS_QUOTA y
+XFS_RT y
+XFS_WARN y
+ZD1211RW m
+ZEROPLUS_FF y
+ZISOFS y
